<?
require("config.inc");
$adminID = $_GET['adminID'];
?>
<center>
		<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
		</center>
<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="right"><a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productType."');</script>";
$result = mysql_query("Select * from tbl_admin where user_ID='$adminID'");
$row = mysql_fetch_array($result);

echo "<form method='POST' action='editAdminAction.php?adminID=".$adminID."'>";
echo "<center>";
echo "<table border='1' bordercolor='green'><tr><td>Admin ID</td><td>".$row['user_ID']."</td></tr>";
echo "<tr><td>Admin Name</td><td><input type='text' name='Aname' value=".$row['username']."></td></tr>";
echo "<tr><td>Password</td><td><input type='text' name='Apass' value=".$row['password']."></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='intro.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>